# Uses of Class
org.eclipse.zest.layouts.algorithms.TreeLayoutObserver.TreeListener

Packages that use TreeLayoutObserver.TreeListener
Package
Description
org.eclipse.zest.layouts.algorithms

## Uses of TreeLayoutObserver.TreeListener in org.eclipse.zest.layouts.algorithms

Methods in org.eclipse.zest.layouts.algorithms with parameters of type TreeLayoutObserver.TreeListener
Modifier and Type
Method
Description
`void`
TreeLayoutObserver.`addTreeListener(TreeLayoutObserver.TreeListener listener)`
Adds a listener that will be informed about changes in tree structure.
`void`
TreeLayoutObserver.`removeTreeListener(TreeLayoutObserver.TreeListener listener)`
Removes a listener from list of listener to be informed about changes in tree structure.